SDL_MessageBoxColorScheme Struct Reference

A set of colors to use for message box dialogs. More...

`#include <SDL_messagebox.h>`

Collaboration diagram for SDL_MessageBoxColorScheme:
[legend]

## Data Fields

SDL_MessageBoxColor | colors [SDL_MESSAGEBOX_COLOR_MAX]

## Detailed Description

A set of colors to use for message box dialogs.

Definition at line 84 of file SDL_messagebox.h.

## Field Documentation

SDL_MessageBoxColor SDL_MessageBoxColorScheme::colors[SDL_MESSAGEBOX_COLOR_MAX]

Definition at line 86 of file SDL_messagebox.h.

The documentation for this struct was generated from the following file:

- include/SDL_messagebox.h